# Converted from /ctm/block3.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:19 CET 2013
tiles=1-16
width=4
height=4
method=repeat
metadata=10
matchBlocks=3
biomes=Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest BirchForestHills BirchForest BirchForestHillsM BirchForestM FlowerForest 